Subject: eBay Member: marylou2804

From: "Question for item 6836855374 - Sony VAIO Laptop Computer VGN-A230P16 Wireless Notebook" <[email-masked]>
Date: Sun, 22 Jan 2006 04:41:27 -0600

Mesage from eBay member

eBay sent this message on behalf of an eBay member via My Messages. Responses sent using email will go to the eBay member directly and will include your email address. Click the Respond Now button below to send your response via My Messages (your email address will not be included).

Question from bethfurball

Item: Sony VAIO, 1.2ghz Centrino, 512MB,60GB,DVD/CDRW, NEW! (6836855374)

This message was sent while the listing was active.

bethfurball is a potential buyer.

Hello,

Look,

There are now 2 months since I paied for the item and I still didn`t receive it.This is my last warning : unless you solve the problem the first thing I shall report you to ebay and second I shall go to the police .

I am loosing my patience...

Thank you

Respond to this question in My Messages.

Item Details

Item name:

Sony VAIO, 1.2ghz Centrino, 512MB,60GB,DVD/CDRW, NEW!

Item number:

8232417672

End date:

21-Jan-06 5:42:24 GMT

View item description:

http://cgi.ebay.com/Sony VAIO, 1.2ghz Centrino, 512MB,60GB,DVD/CDRW, NEW!_W0QQitemZ7564173186QQcategoryZ3716QQrdZ1QQcmdZViewItem

Thank you for using eBay

http://www.ebay.com

Marketplace Safety Tip

Always remember to complete your transactions on eBay - it's the safer way to trade.

Is this message an offer to buy your item directly through email without winning the item on eBay? If so, please help make the eBay marketplace safer by reporting it to us. These external transactions may be unsafe and are against eBay policy. Learn more about trading safely.

Is this email inappropriate? Does it breach eBay policy? Help protect the community by reporting it.

This email appears in the language of the eBay site where you are registered.

Learn how you can protect yourself from spoof (fake) emails at:
http://pages.ebay.com/education/spooftutorial

This eBay notice was sent to [email-masked] on behalf of another eBay member through the eBay platform and in accordance with our Privacy Policy. If you would like to receive this email in text format, change your notification preferences.

See our Privacy Policy and User Agreement if you have questions about eBay's communication policies.
Privacy Policy: http://pages.ebay.comhelp/policies/privacy-policy.html
User Agreement: http://pages.ebay.com/help/policies/user-agreement.html

Copyright c 2005 eBay, Inc. All Rights Reserved.
Designated trademarks and brands are the property of their respective owners.
eBay and the eBay logo are registered trademarks or trademarks of eBay, Inc.